FBB(8)

NAME
fbb - Script to start the fbb daemon

SYNOPSIS
fbb [options]

DESCRIPTION
This script is used to start the daemon. It will ask you for configuration details (CALL, SSID, QRA, etc.) and port entries when the configuration file for fbb (/etc/ax25/fbb.conf) does not exist. If a configuration file is present the daemon will be started.

OPTIONS

-f  Runs fbb in foreground.

-h  Help information (only displayed when a valid configuration is present).

-l <logfile>
    Log debug info to logfile.

-s  Run fbb silently.

Any other flags will be passed to the daemon.

AUTHOR
This manual page was written by Joop Stakenborg <pa3aba@debian.org>.